## node-cookie 0.0.4-1

=== debian/changelog ===
node-cookie (0.0.4-1) unstable; urgency=low

  * Fixed path (doh!)

 -- Gabriele Santilli <gabriele@prolific.com>  Mon, 24 Sep 2012 22:55:42 +0200

node-cookie (0.0.4) unstable; urgency=low

  * Initial Release.

 -- Gabriele Santilli <gabriele@prolific.com>  Mon, 24 Sep 2012 21:31:38 +0200
