=== debian/control ===
Source: node-cookie
Section: web
Priority: optional
Maintainer: Gabriele Santilli <gabriele@prolific.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.2

Package: node-cookie
Architecture: all
Depends: ${misc:Depends}, nodejs
Description: Cookie module for NodeJS
