## node-cookie 0.1.0

=== debian/changelog ===
node-cookie (0.1.0-1) unstable; urgency=low

  * Initial release (Closes: #707777)

 -- Jérémy Lal <kapouer@melix.org>  Sat, 11 May 2013 11:14:06 +0200
