=== debian/control ===
Source: node-cookie
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 8.0.0)
 , dh-buildinfo
Standards-Version: 3.9.4
Homepage: https://github.com/shtylman/node-cookie
Vcs-Git: git://anonscm.debian.org/collab-maint/node-cookie.git
Vcs-Browser: http://anonscm.debian.org/git/collab-maint/node-cookie.git

Package: node-cookie
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Basic cookie parser and serializer module for Node.js
 node-cookie just provides a way to read and write RFC6265 HTTP cookie
 headers.
 .
 Node.js is an event-based server-side javascript engine.
