## node-cookie 0.1.2

=== debian/changelog ===
node-cookie (0.1.2-2) unstable; urgency=medium

  * Enable package tests, depends nodejs, mocha

 -- Jérémy Lal <kapouer@melix.org>  Sun, 12 Oct 2014 10:01:41 +0200

node-cookie (0.1.2-1) unstable; urgency=medium

  * Move to pkg-javascript
  * Add autopkgtest
  * Standards-Version 3.9.6
  * Imported Upstream version 0.1.2

 -- Jérémy Lal <kapouer@melix.org>  Sun, 12 Oct 2014 09:24:54 +0200
