=== debian/control ===
--- 
+++ 
@@ -6,10 +6,13 @@
 Build-Depends:
  debhelper (>= 8.0.0)
  , dh-buildinfo
-Standards-Version: 3.9.4
+ , nodejs
+ , mocha
+Standards-Version: 3.9.6
 Homepage: https://github.com/shtylman/node-cookie
-Vcs-Git: git://anonscm.debian.org/collab-maint/node-cookie.git
-Vcs-Browser: http://anonscm.debian.org/git/collab-maint/node-cookie.git
+Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-cookie.git
+Vcs-Browser: http://anonscm.debian.org/git/pkg-javascript/node-cookie.git
+XS-Testsuite: autopkgtest
 
 Package: node-cookie
 Architecture: all
