=== debian/tests/control ===
Test-Command: nodejs -e "require('"'"'cookie'"'"');"
Depends: @
