## node-cookie 0.3.1%2B20180326git4e2b255de6b85c3ec

=== debian/changelog ===
node-cookie (0.3.1+20180326git4e2b255de6b85c3ec-1) unstable; urgency=medium

  * Team upload
  * Move to javascript section
  * Bump policy and compat
  * Run testsuite in autopkgtest
  * Modernize rules

 -- Bastien Roucariès <rouca@debian.org>  Wed, 09 May 2018 17:45:41 +0200
