=== debian/tests/control ===
Tests: require
Depends: node-cookie, nodejs (>= 6)

Tests: runtestsuite
Depends: node-cookie, nodejs (>= 6), mocha (>= 1.21.5)
