## node-cookie 0.3.1+20180326git4e2b255de6b85c3ec

=== debian/control ===
Source: node-cookie
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 11)
 , dh-buildinfo
 , nodejs (>= 6) <!nocheck>
 , mocha (>= 1.21.5) <!nocheck>
Standards-Version: 4.1.4
Homepage: https://github.com/shtylman/node-cookie
Vcs-Git: https://salsa.debian.org/js-team/node-cookie.git
Vcs-Browser: https://salsa.debian.org/js-team/node-cookie

Package: node-cookie
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Basic cookie parser and serializer module for Node.js
 node-cookie just provides a way to read and write RFC6265 HTTP cookie
 headers.
 .
 Node.js is an event-based server-side javascript engine.
