## node-cookie 0.4.0

=== debian/changelog ===
node-cookie (0.4.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Switch test and install to pkg-js-tools
  * New upstream version 0.4.0

 -- Xavier Guimard <yadd@debian.org>  Tue, 17 Dec 2019 03:42:54 +0100
