=== debian/control ===
--- 
+++ 
@@ -3,15 +3,17 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jérémy Lal <kapouer@melix.org>
+Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper (>= 11)
- , dh-buildinfo
+ debhelper-compat (= 12)
  , nodejs (>= 6) <!nocheck>
  , mocha (>= 1.21.5) <!nocheck>
-Standards-Version: 4.1.4
+ , pkg-js-tools (>= 0.9.20~)
+Standards-Version: 4.4.1
 Homepage: https://github.com/shtylman/node-cookie
 Vcs-Git: https://salsa.debian.org/js-team/node-cookie.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-cookie
+Rules-Requires-Root: no
 
 Package: node-cookie
 Architecture: all
