## node-cookie 0.4.1

=== debian/changelog ===
node-cookie (0.4.1-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Declare compliance with policy 4.6.0

 -- Yadd <yadd@debian.org>  Wed, 22 Sep 2021 16:16:03 +0200

node-cookie (0.4.1-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * New upstream version 0.4.1
  * Update test
  * Add "Multi-Arch: foreign"

 -- Xavier Guimard <yadd@debian.org>  Mon, 25 May 2020 09:15:17 +0200
