=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders: Jérémy Lal <kapouer@melix.org>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
  , nodejs (>= 6) <!nocheck>
  , mocha (>= 1.21.5) <!nocheck>
- , pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.4.1
+ , dh-sequence-nodejs
+Standards-Version: 4.6.0
 Homepage: https://github.com/shtylman/node-cookie
 Vcs-Git: https://salsa.debian.org/js-team/node-cookie.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-cookie
@@ -20,6 +20,7 @@
 Depends:
  ${misc:Depends}
  , nodejs
+Multi-Arch: foreign
 Description: Basic cookie parser and serializer module for Node.js
  node-cookie just provides a way to read and write RFC6265 HTTP cookie
  headers.
