## node-cookie 0.5.0

=== debian/changelog ===
node-cookie (0.5.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Security-Contact.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 21:15:15 +0000

node-cookie (0.5.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.5.0

 -- Yadd <yadd@debian.org>  Fri, 29 Apr 2022 15:52:07 +0200

node-cookie (0.4.2-1) unstable; urgency=medium

  * Team upload

  [ Michael Ikwuegbu ]
  * New upstream version 0.4.2

  [ Yadd ]
  * Drop dependency to nodejs

 -- Michael Ikwuegbu <michaelikwuegbu1@gmail.com>  Sun, 03 Apr 2022 08:34:11 -0400
