=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-cookie-$1/ \
https://github.com/shtylman/node-cookie/tags .*/archive/.*/v?([\d\.]+).tar.gz
