## node-cookie 0.7.1+~0.6.0

=== debian/changelog ===
node-cookie (0.7.1+~0.6.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release (Closes: CVE-2024-47764)

 -- Yadd <yadd@debian.org>  Sun, 06 Oct 2024 08:47:05 +0200

node-cookie (0.6.0+~0.6.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.0
  * Embed typescript declarations and repack
  * Back to unstable

 -- Yadd <yadd@debian.org>  Sat, 14 Sep 2024 18:02:03 +0400

node-cookie (0.6.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 0.6.0
  * Updated standard version to 4.6.2
  * Updated copyright entry

 -- Godwin Nweke <nwekegodwin65@gmail.com>  Fri, 17 Nov 2023 21:01:57 +0000
