=== debian/control ===
Source: node-cookie
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/js-team/node-cookie
Vcs-Git: https://salsa.debian.org/js-team/node-cookie.git
Homepage: https://github.com/shtylman/node-cookie
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-cookie
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: Basic cookie parser and serializer module for Node.js
 node-cookie just provides a way to read and write RFC6265 HTTP cookie
 headers.
 .
 Node.js is an event-based server-side javascript engine.
