=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-cookie-$1/ \
https://github.com/shtylman/node-cookie/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts="searchmode=plain,component=types-cookie,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-cookie-$1/" \
 https://registry.npmjs.org/@types/cookie https://registry.npmjs.org/@types/cookie/-/cookie-([\d\.]+)@ARCHIVE_EXT@ group
